Changes between Version 22 and Version 23 of DeveloperGuidelines/EdenMobile/DevelopmentEnvironment


Ignore:
Timestamp:
02/01/20 10:01:19 (2 years ago)
Author:
Fran Boon
Comment:

Comment before line, not appended to it

Legend:

Unmodified
Added
Removed
Modified
  • DeveloperGuidelines/EdenMobile/DevelopmentEnvironment

    v22 v23  
    71719. Currently only Android 6.0 Marshmallow,or later, is supported. Configure the targeted platform in {{{platform/android/project.properties}}}
    7272{{{
    73 target=android-23 # 6.0 Marshmallow
     73# 6.0 Marshmallow
     74target=android-23
    7475}}}
    7576Cordova still supports down to 4.4 !KitKat: https://cordova.apache.org/docs/en/latest/guide/platforms/android/